Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Tudor-Enhanced/etc/collect.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Tudor-Enhanced/etc/collect.cfg	(revision 29405)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Tudor-Enhanced/etc/collect.cfg	(revision 29406)
@@ -51,5 +51,5 @@
 classify	List -metadata dc.Title;ex.Title -partition_type_within_level approximate_size
 
-classify	Hierarchy -metadata dc.Subject -sort ex.Title
+classify	Hierarchy -metadata dc.Subject -sort ex.SourceFile
 
 format VList "<td>[link][icon][/link]</td>
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Tudor-Enhanced/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Tudor-Enhanced/index/build.cfg	(revision 29405)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Tudor-Enhanced/index/build.cfg	(revision 29406)
@@ -1,5 +1,5 @@
-builddate	1398926121
+builddate	1414477212
 buildtype	mgpp
-earliestdatestamp	1398926095
+earliestdatestamp	1414477185
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	Source->SO
 indexfields	text	dc.Title,ex.dc.Title,Title	Source
